Crestle with (old) fast ai

#1

hi there,

I was using crestle with old version of fast ai. My code was working in August and then I stop working on it for a while.

Today when I launch my crestle notebook it complains about
module ‘torch’ has no attribute ‘float32’

I think it may be due to fast v1.0 ? What’s the easiest way to get my notebook running again?

0 Likes

#2

I fixed it eventually:

0 Likes